/**
 * Simply.IN Payment Methods List
 */
define([
    'uiComponent',
    'Magento_Checkout/js/model/payment/renderer-list'
], function (Component, rendererList) {
    'use strict';

    rendererList.push(
        {
            type: 'simplyin_payment',
            component: 'Simplyin_Payment/js/view/payment/method-renderer/simplyin-payment'
        }
    );

    return Component.extend({});
});